uuid: 9346c3a6-d826-412a-8dbf-3b5ce050ed05
langcode: en
status: true
dependencies: {  }
name: content_header
label: 'Content Header (510x1090)'
effects:
  a2f4b1dc-72b4-402b-b06a-22269c09b11f:
    uuid: a2f4b1dc-72b4-402b-b06a-22269c09b11f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 510
      height: 1090
      anchor: center-center
